url: https://kenney.nl/assets/retro-fantasy-kit
title: Retro Fantasy Kit
author: Kenney
license: CC0
tags_global: [realistic, retro]
notes: ''
files:
  barrel.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [barrel, brown, gray]
    tags_manual: []
  cobblestone.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [cobblestone, brown, yellow, gray]
    tags_manual: []
  cobblestoneAlternative.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [cobblestone, alternative, brown, yellow, gray]
    tags_manual: []
  cobblestonePainted.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [cobblestone, painted, brown, yellow, gray]
    tags_manual: []
  details.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [details, brown, white, gray]
    tags_manual: []
  fence.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [fence, brown, gray, yellow, cutout]
    tags_manual: []
  planks.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [planks, brown, gray]
    tags_manual: []
  roof.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [roof, gray, blue]
    tags_manual: []
  tree.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tree, green, cutout]
    tags_manual: []
  water.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [water, blue, gray]
    tags_manual: []
